Subject: bug report upgrading Guix from 1.0.1 to 1.3

From: Timothée Flutre <[email-masked]>
Date: Fri, 14 Oct 2022 20:08:09 +0200

Hello,

I have a computer with Ubuntu 22.04.1 LTS". Some time ago, I installed Guix
to try it out, which I finally did not for various reasons. But hearing the
talk of K. Hinsen last month convinced me of giving it another try.

I hence started by upgrading Guix, like this:
sudo -i guix pull >& output_guix_pull.txt

But I got the following message (last line of the output):
Please report the COMPLETE output above by email to <[email-masked]>.

The whole report is attached in the file "output_guix_pull.txt".

Thank you in advance for your help!
Timothée Flutre